/* visual */
#visual {}
.slider {
    position:relative;
    height:560px;
}

.img_wrap {
    width:100%;
    height:560px;
    background:url(../img/common/metrohm_logo.png) no-repeat center top 80px;
    position:absolute;
    left:0;
    top:0;
}
.img_wrap.v1 {background-image:url(../img/common/metrohm_logo.png);}
.img_wrap.v2 {background-image:url(../img/common/BUCHI_logo.png);}
.img_wrap.v3 {background-image:url(../img/common/Brookfield_Ametek_logo.jpg);}

.txt_wrap {
    text-align:center;
    position:absolute;
    width:100%;
    left:0;
    top:50px;
}
.txt_wrap .tit {
    font-size:54px;
    color:#000000;
    line-height:80px;
    font-family:"hcT","돋움",dotum,sans-serif;
    font-weight:normal;
    margin-bottom:5px;
    animation:main_v 1s;
}
.txt_wrap .txt {
    font-size:16px;
    color:#000000;
    line-height:26px;
    animation:main_v 1.2s;
}
.txt_wrap .btn {
    font-size:16px;
    color:#000000;
    padding:0 28px;
    line-height:46px;
    border:1px solid rgba(0, 0, 0, 0.5);
    border-radius:2px;
    display:inline-block;
    margin-top:34px;
    animation:main_v 1.4s;
}

@keyframes main_v {
    from {
        transform:translateY(150px);
        opacity:0;
    }
    to {
        transform:translateY(0);
        opacity:1;
    }
}

.indicator {
    position:absolute;
    left:0;
    bottom:39px;
    text-align:center;
    width:100%;
    
}
.indicator #btnAuto, 
.indicator .indi li {

    background:url(../img/common/sp_common_black.png) no-repeat;
    width:8px;
    height:8px;
    text-indent:-9999px;
    overflow:hidden;
    border:none;
    cursor:pointer;
}

.indicator .indi li { /*대기*/
    border-radius:50%;   /* 동그라미 유지 */
    background-color:#d1d1d1;   /* 회색 */
    background-image:url(../img/common/sp_common_black.png);
    background-repeat:no-repeat;
    background-position:-30px -135px;
}
.indicator #btnAuto {
    
    display:inline-block;
    background-position:-10px -135px;
    vertical-align:middle;
}
.indicator #btnAuto.play {

    background-position:0 -135px;
}
.indicator .indi {
    
    display:inline-block;
    vertical-align:middle;
}
.indicator .indi li {
    float:left;
    background-position:-30px -135px;
    margin-left:18px;
}
.indicator .indi .on {
    background:rgb(0, 0, 0);
    border-radius:50%;   /* 동그라미 유지 */
    background-position:-20px -135px;
}


/* mainContents */
#mainContents {
    width:1000px;
    margin:0 auto;
    padding:120px 0;
}
.main_area {}
.main_hr {
    border-bottom:1px solid #e1e1e1;
    margin-bottom:39px;
    padding-bottom:39px;
}
.mbox {
    float:left;
    width:500px;
}
.mbox .mb_tit {
    font-size:20px;
    font-family:"hcT","돋움",dotum,sans-serif;
    font-weight:normal;
    margin-bottom:20px;
}
.mbox .mb_con {
    position:relative;
}

.mb_con .txt_t {
    font-size:18px;
    line-height:24px;
}
.mb_con .txt_sub {
    font-size:15px;
    line-height:24px;
    color:#666;
    margin-top:7px;
}
.mb_con .recruit {
    color:#1e75d6;
    font-size:13px;
    margin-top:34px;
    display:block;
}
.mb_con .recruit:after {
    content:"";
    background:url(../img/common/sp_common.png) no-repeat -120px -80px;
    width:12px;
    height:12px;
    display:inline-block;
    margin-left:7px;
    vertical-align:top;
}




/*

.mb_con .txt_sub {
    font-size:15px;
    line-height:24px;
    color:#666;
    margin-top:5px;
}

.mb_con .recruit {
    margin-top:35px;
    color:#1e75d6;
    display:block;
    font-size:13px;
}
.mb_con .recruit:after {
    content:"";
    background:url(../img/common/sp_common.png) no-repeat -120px -80px;
    width:12px;
    height:12px;
    display:inline-block;
    margin-left:5px;
    vertical-align:top;
}*/

.news_list {
    clear:both;
}
.news_list .news_img {
    float:left;
    width:175px;
    height:98px;
    margin-right:30px;
}
.news_list .news_img img {
    width:100%;
}
.news_list .news_txt {
    float:left;
    width:250px;
}
.news_list .news_txt .date {
    font-size:13px;
    color:#888;
    margin-top:5px;
}

.news_btn {
    position:absolute;
    left:205px;
    bottom:0;
}
.news_btn button {
    background:url(../img/common/sp_common.png) no-repeat;
    width:21px;
    height:21px;
    float:left;
    text-indent:-9999px;
    overflow:hidden;
    border:none;
    cursor:pointer;
}
.news_btn .prev {
    background-position:-80px -155px;
}
.news_btn .next {
    background-position:-105px -155px;
}
.news_btn p {
    float:left;
    margin:0 10px;
    line-height:21px;
    color:#999;
}
.news_btn p .cpage {
    color:#333;
}

.grade_left {
    float:left;
    margin-right:28px;
    padding-right:28px;
    border-right:1px solid #e1e1e1;
    text-align:center;
}
.grade_left strong {
    font-size:80px;
    display:block;
    margin-top:-10px;
    margin-bottom:12px;
}
.grade_left strong sup {
    font-size:55px;
    vertical-align:top;
}
.grade_left span {
    font-size:17px;
}
.grade_right {
    float:left;
}
.grade_right span {
    font-size:13px;
    color:#aaa;
}
.grade_right ul {
    position:absolute;
    bottom:0;
}
.grade_right ul li {
    font-size:13px;
    color:#666;
    float:left;
    margin-right:40px;
}
.grade_right ul li strong {
    font-size:18px;
    display:block;
    margin-top:8px;
}














